# Generated by Django 2.1.1 on 2018-10-20 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FormDonasiModels',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namaProgram', models.CharField(max_length=20)),
                ('namaLengkap', models.CharField(max_length=20)),
                ('email', models.CharField(max_length=20)),
                ('jumlahUang', models.CharField(max_length=100)),
            ],
        ),
    ]
